Subject: bug#47327: 28.0.50; (cl-generic) eql specializer not evaluated

From: Michael Heerdegen <[email-masked]>
Date: Fri, 16 Jul 2021 05:03:16 +0200

akater <[email-masked]> writes:

> How about introducing at least cl:eql specializer, like in my original
> post, and announce it to replace eql eventually?  Current behaviour does
> not really make sense.

Stefan, could you please maybe take over if you get the chance?

TIA,

Michael.